#pragma once

#include "CoreMinimal.h"
#include "AISkill_Interaction.h"
#include "AISkill_Interaction_SelfRecoverySkill.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class UAISkill_Interaction_SelfRecoverySkill : public UAISkill_Interaction
{
	GENERATED_BODY()

public:
	UAISkill_Interaction_SelfRecoverySkill();
};

FORCEINLINE uint32 GetTypeHash(const UAISkill_Interaction_SelfRecoverySkill) { return 0; }
